document.addEventListener('DOMContentLoaded', () => {
    const closeButton = document.getElementById('closeButton');
    closeButton.addEventListener('click', () => {
        window.electronAPI.closeAlertWindow();
    });
});

function showAlert(message) {
    const modalMessage = document.getElementById('modal-message');
    modalMessage.textContent = message;
}
